%%
%% Routine:  Image list
%% (see demo13.png) 
%%
% create a image list with ejpglist()
eglobpar
einit
jFileListFile='demo_jFileList';
% read  eps file list
list=etxtread([ePath 'epsFileList']);
jList=' ';
[lPos n]=etxtlpos(list);
jNameList='';

% make jpeg-files and a list of jpeg-files
for i=1:n
  eFileName=list(lPos(i,1):lPos(i,2)); 
  if exist(eFileName)
    jFileName=ebitmap(1,100); % eps-file to jpeg-file
    jNameList=[jNameList jFileName eTextLimitPara];
    jList=[jList jFileName eTextLimitPara];
  end
end
jList=jList(2:size(jList,2));
etxtwrit(jList,jFileListFile);

% create image list by ejpglist()
ejpglist(jFileListFile,[50 40],0,'demo13');
ebbox(5,'demo13.eps');
[lPos n]=etxtlpos(jNameList);
for i=1:n
  fileName=jNameList(lPos(i,1):lPos(i,2));
  delete(fileName);
end
delete(jFileListFile);
if ~exist('noDemoShow')
  eview                                   % start ghostview with eps-file
end
